Skip to main content

Health Public

  • This endpoint allows you to verify that the Deepfaic APIs are operational and accessible.
GET /v1/health

Auth and Rate Limits​

  • Authentication is not required for this endpoint. This is a public health check endpoint.
  • This API call is rate limited to 100 requests per minute.

Request Body​

  • This endpoint does not require a request body.

Response​

  • The API will respond with a JSON object confirming the API status.
{
"status": true,
"code": 200,
"message": "API is healthy",
"data": null
}

Example Request​

  • Here is an example of how to check the API health using curl.
curl https://api.deepfaic.com/v1/health